package ru.kayashov.bar.model;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class Ingredient {
    private String idIngredient;
    private String strIngredient;
    private String strDescription;
    private String strType;
    private String strAlcohol;
    private String strABV;

    @Override
    public String toString() {
        String mes = idIngredient + "-" + strIngredient;
        if(strABV != null) {
            mes += "-" + strABV;
        }
        return mes;
    }
}
